Koha Security Release Announced

The Koha Development Team have announced a security release for
currently supported versions of Koha. The following Koha versions have
been released:

  • 16.11.03
  • 16.05.08
  • 3.22.16

These upgrades provide important fixes for several security vulnerabilities. The releases come with a strong recommendation that if you are running one of these Koha versions you should upgrade as soon as possible.

More information is available in the Release Notes for the respective versions.
Calyx’ Hosted Clients Have Been Upgraded.

Clients whose Koha system is hosted by Calyx have been upgraded to Koha
version 16.05.09.

The upgrade was performed overnight on Wednesday 1 February 2017.

No changes to Koha functionality have been effected by this upgrade.

We do not anticipate any problems for users however if any are experienced please report the issue immediately using the web support form.
Non Hosted Clients are Advised to Upgrade.

Clients who maintain their Koha system in house are strongly advised to
upgrade as soon as possible.

Be sure to point your apt/sources.list to the correct repository for your version (16.11 is Stable; 16.05 is Oldstable). Contact Calyx if you require assistance.

Users of Koha versions lower than 3.22 are reminded that their version is no longer officially supported and may contain security vulnerabilities and software errors. Please upgrade. Contact us for an obligation free conversation about your situation.

Best wishes from

The CALYX Support Team